0 Replies Latest reply on Sep 10, 2012 12:48 PM by kink80

    VSE 8.8 Patch 2 Repost

    kink80

      I was reading through the Release Notes for VSE 8.8 Patch 2 and I noticed this listed under Known Issues:

       

      • Issue: If McAfee Host Intrusion Prevention System (Host IPS) patch 1, which contains a 14.4.0 version of the core drivers, is installed to the system when installing this patch, a system crash might occur due to a problem in the 14.4.0 core. This patch upgrades the core drivers to version 15.0.0, but the issue might still occur because the 14.4.0 drivers are still in memory and might cause the system to crash during shutdown.
        Workaround: This issue is fixed in the 15.0.0 core. Once the system reboots, the system should not experience this issue because the 15.0.0 drivers are loaded properly.

       

      I see that in the Release Notes for VSE Patch 2 Repost this issue is not mentioned in the Known Issues or Resolved Issues. Can anyone confirm that this was fixed with the Reposting of Patch 2? Thanks in advance.